ActiveAdmin.register Frequency do
  menu :priority => 20 #,:parent => "Bots"

  form do |f|

    f.inputs "Details" do
      f.input :name
      f.input :prefix
      f.input :helpmsg
      f.input :description
      f.input :activate, :input_html => { :checked => 'checked' }
    end
    f.buttons
  end
end
